body {
	background-image:url(images/main_back.gif);
	background-repeat:repeat-x;
	font:9pt arial;
	color:#333;
}

table {
	font:9pt arial;
	color:#333;
}

hr {
	color:#ce0909;
	height:1px;
}

.right_links a {
	color:#ce0909;
}

.bottom_links {
	color:#fff;
}

.bottom_links a:hover {
	color:#ccc;
	text-decoation:underline;
}

.bottom_links a {
	color:#fff;
	text-decoation:none;
}

h3 {
	color:#027ac3;
	padding:0px;
	margin:0px;
	font-size:16px;
}

h5 {
	color:#f33d32;
	padding:0px;
	margin:0px;
	font-size:14px
}

p {
	margin-top:10px;
	margin-bottom:10px;
	text-align:justify;
}

li {
	list-style-image:url(images/arrow.gif);
}

.docs li {
	padding-bottom:10px;
}

a {
	color:#006699;
}

input {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}

.footer {
	padding:4px;
	background-color:#cccccc;
	border-top:2px solid #fff;
	color:#666666;
}

.footer a, .footer a:hover {
	color:#666666;
	text-decoration:none;
}

table.containers td {
	border-width: 0px 1px 0px 1px;
}

table.containers tr.odd td {
	background-color: #ffffff;
}
table.containers tr.even td {
	background-color: #ececf0;
}.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #F30;
}
